--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Emulate ERB to satisfy helpers like <tt>form_for</tt>.
full_name: Markaby::Builder#_erbout
is_singleton: false
name: _erbout
params: ()
visibility: public
